Bot-BasicBot-Pluggable-Module-Delicious

Prerequisites

Bot-BasicBot-Pluggable-Module-Delicious declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::Delicious0.92Net-Delicious-1.14125.00
Regexp::Common2.12Regexp-Common-2013031301134.38
Test::Simple0.44Test-Simple-1.001003131.25